deleteOldItemsCsv: true
updateSpawnsToNewSpawnsConfig: true
updateJailsToNewJailsConfig: true
warnMetrics: true
sanitizeAllUserFilenames: true
updateUsersPowerToolsFormat: true
updateUsersHomesFormat: true
banFormatChange: true
kitsyml: true
userMapRepaired: true
